=================================================================
README.PRW                                                6/28/93
=================================================================

This README file contains the following information:

1    Slide Service Bureau Information

2    Stingray SCODL Driver

3    Text Import/Export Formats

4    Sound Device Information

5    Changes and enhancements to WP Presentations 2.0 for Windows
that have not yet been documented in the reference manual.

6    Compatibility between WP Presentations 2.0 for Windows and
other WordPerfect Corporation programs.

Please refer to these files for additional information:

README.LCN:  WordPerfect Corporation Software License Agreement. 
This file is located on the Install disk.  It is not compressed;
you can copy it to your hard drive or other disks.

README.SHP:  Changes that have not yet been documented in the
Shared Applications Guide.  This file is located in your Shared
Applications directory (C:\WPC).


=================================================================
1    SLIDE SERVICE BUREAU INFORMATION
=================================================================
If you want to make slides with WP Presentations 2.0 for Windows
but do not have access to a film recorder, a slide service bureau
could produce your slides.

To use a slide service, you need to save and send your files in a
specified format.  Before you send your files, contact your slide
service to determine the preferred file format, speed of
turnaround, and shipping preferences.

Listed below are slide service bureaus you can contact to create
slides with WP Presentations 2.0 for Windows.  This list is not
inclusive; there may be slide service bureaus in your local area
capable of creating slides from your files.

AIM
Attention:  Imaging
823 East A. St.
Moscow, ID  83843
Phone:  (208) 885-5955
FAX:  (208) 885-5555

Beekman Group Inc.
Phone:  (212) 509-1817

Brilliant Image
Seven Penn Plaza
New York, NY  10001
Phone:  (212) 736-9661
FAX:  (212) 736-9879

Graphexec Visuals Inc.
1991 Highway 54 West
Fayettteville, GA  30214
Phone:  (404) 487-2165
FAX:  (404) 631-8620

Graphicsland
17730A  South Oak Park Ave
Tingley Park, IL  60477
Phone:  (708) 532-8224
FAX:  (708) 614-1974
BBS:  (708) 532-4060

MAGICorp
50 Executive Blvd
Elmsford, NY  10523
Phone:  (800) 367-6244

Slide Effects
262 Thatcher Road
Rockport, MA  01966
Phone:  (508) 546-9207
FAX:  (508) 546-3603

Slide Imagers
Phone:  (800) 232-5411
FAX:  (404) 873-1517
BBS:  (404) 874-48043


=================================================================
2   STINGRAY SCODL DRIVER
=================================================================

INSTALLATION AND SETUP INSTRUCTIONS
=========================
1.  From the Windows Control Panel, choose Printers, then choose
Add.  Scroll to the Install Unlisted printer selection, which
should be first in the list.  Highlight Install Unlisted and
choose Install.

2.  Specify the pathname for the directory where your Windows
System files are located (such as C:\WINDOWS\SYSTEM), then choose
OK.  Select Stingray SCODL Driver in the Driver Files and choose
OK.

3.  Highlight the Stingray SCODL Driver and choose Connect.

4.  Select File from the Ports list, or another port you are not
using on your computers (possibly COM2 or LPT3), then choose OK. 
This allows you to keep Stingray "active."  Stingray will always
output to a disk file.

5.  Choose Setup, then select the desired device, media size, and
resolution.  It is likely you will want the default Film
Recorder, 35mm, 4K settings.   You must have access to an Agfa
Forte if you want to use the 8K resolution option.  Choose OK
when done, then choose Close to return to the Control Panel.

MAKING THE SLIDES
=========================
Slide aspect ratio is 24mm x 35mm or 7.33" x 11", or a 2 x 3
ratio.  Be sure to manually set your page to these dimensions or
select an automatic 35mm or slide option.

To configure a slide show for SCODL, please do the following,

1.  Select Print Setup from the File menu.

2.  Select Stingray SCODL Driver, then choose Setup.

3.  Select the Slide:  "35mm" setting for 35mm slide output.

For 4 x 5 inch or 8 x 10 inch media, you should select Slide: 
Custom: and enter Slide dimensions:  "11" x "8.25".  This will
give you the correct 4 x 3 aspect ratio for those film backs.  

4.  Select Orientation:  "Wide", choose OK, then choose Select.

OPERATION
=========================
1.  Select Print from the File menu, configure the desired
options, and press OK.

2.  Verify that you have selected the desired Device, Media, and
Resolution.  If this is incorrect, press Cancel, and change the
desired settings from the Print Setup dialog box.

3.  Verify the output filename.

For information on a viewer utility that allows you to view
slides created by the Stingray SCODL driver, contact the AIM
slide service bureau listed at the beginning of this readme file,
or call (208) 885-5955.


=================================================================
3   TEXT IMPORT/EXPORT FORMATS
=================================================================
WP Presentations 2.0 for Windows supports several text formats
used by other programs.  To save or retrieve text files in these
formats, you must save or insert the file from the Text Editor.

WP Presentations 2.0 for Windows supports the following text
formats:  Ami Pro, ANSI, ASCII, DisplayWrite, IBM DCA FFT, IBM
DCA RFT, MS Word, MS Word for Windows, MultiMate, MultiMate
Advantage II, OfficeWriter, Rich Text Format (RTF), WordPerfect,
WordStar 2000, WordStar, and XyWrite III Plus.

If your text program is not on this list, you can still use its
files with WP Presentations 2.0 for Windows if it can generate
files in one of the supported text formats.

To save your text as a different text format,

1.   In the Text Editor, choose Save As from the File menu.

2.   Choose the appropriate format from the Format pop-up list.

3.   Specify the drive and directory where you want the file to
be saved.

4.   Type a filename in the Save As text box, then choose Save.

To retrieve text into a text area,

1.   In the Text Editor, choose Insert File from the File menu.

2.   Type the filename of the file you want to insert in the
Filename text box, then choose Retrieve.

     OR

     Use the lists to locate and select the file you want to
insert, then choose Retrieve.

3.   Choose the appropriate format from the Convert File Format
From pop-up list, then choose OK.


=================================================================
4    SOUND DEVICE INFORMATION
=================================================================

WAMI SOUND FILE INFORMATION
=========================
There are two primary types of sound files used by WP
Presentations 2.0 for Windows:  Digital Audio (.WAV) files, and
MIDI files.  WP Presentations 2.0 for Windows also supports the
new WAMI (.WAM) sound file format.  If you have the Roland RAP-10
sound card along with the Roland Audio Toolworks software
installed, when you open the Sound dialog box, an "Enhanced
Sound" option is available.  Selecting this option lets you
access the WAMI capabilities of your Roland RAP-10 sound card.

SOUND, WINDOWS MIDI MAPPER
=========================
The MIDI Mapper icon will appear in the Windows Control Panel
only if you have installed a MIDI-capable sound device, such as a
sound card, in Windows.  The MIDI Mapper must be properly
configured in order for the MIDI files that ship with WP
Presentations 2.0 for Windows to play correctly.

This is necessary because the MIDI files included with WP
Presentations 2.0 for Windows are authored in extended form,
which means that there are two versions of the same song in each
MIDI file.  The first version of the song accesses channels 1
through 10, and the second version accesses channels 13 through
16.

To check the setup of your MIDI Mapper, double-click the MIDI
Mapper icon in the Windows Control Panel, choose Setups, then
choose Edit to view the present configuration.

The check boxes in the "Active" column on the far right show
which channels are selected to be active.  If all sixteen
channels are selected to be active, the MIDI files included with
WP Presentations 2.0 for Windows will not sound right, no matter
what type of sound device you are using.

For information on setting up channels in the MIDI Mapper, see
your Microsoft Windows User's Guide.

You should select one of two configurations for your sound
device:  1)  only channels 1 through 10 selected as active; or 2) 
only channels 13 through 16 selected as active.  In any case, all
sixteen channels should not be selected as active.

Select channels 1 through 10 if you have a wavetable synthesis
sound device (percussion instruments are on channel 10). 
Generally, high-end sound devices that access channels 1 through
10 are of higher quality because they use wavetable synthesis. 
For example, General MIDI sound devices from manufacturers such
as Roland, Yamaha, Korg, Kurweil, Emu and Ensoniq use wavetable
synthesis.

Select channels 13 through 16 if you have an FM synthesis card,
such as most Sound Blaster and MediaVision cards (percussion
instruments are on channel 16).

If you are not sure which type of sound device you have
installed, see your sound device's documentation; or see which
range produces a better sound from your sound device (the clarity
of the percussion instruments will make it apparent).


=================================================================
5    CHANGES AND ENHANCEMENTS TO WP PRESENTATIONS 2.0 FOR WINDOWS
=================================================================
Because printed documentation must be completed approximately two
months prior to the ship date, some information in the manuals
does not reflect changes made to the software.  This readme file
gives you the most current information about those changes.

AVI FILES
=========================
Two .AVI files are included with WP Presentations 2.0 for
Windows.  They are installed to the directory where your clip art
is located.  In order to access these, you must be using
Microsoft Video for Windows.

BITSTREAM TRUETYPE FONTS
=========================
Several additional Bitstream TrueType fonts are included with WP
Presentations 2.0 for Windows.  These fonts are installed
automatically when you install WP Presentations 2.0 for Windows,
and can be used from any Windows application.

CHART, STYLES
=========================
You can save the styles of data charts for use in other charts. 
This saves time and creates consistency among charts.  Chart
styles are saved to and retrieved from the directory specified
for Masters/Galleries in Location of Files.

To save a chart style,

1.   In the Chart Editor, choose Save Style from the File menu.

2.   Type a filename for the chart style you want to save, then
choose Save.

To retrieve a chart style,

1.   In the Chart Editor, choose Retrieve Style from the File
menu.

2.   Type the filename of the style you want to retrieve, then
choose Retrieve.

     OR

     Select the file you want to retrieve from the Files list,
then choose Retrieve.

COLOR PALETTES
=========================
The default color palettes for WP Presentations 2.0 for DOS and
DrawPerfect 1.1 differ slightly from the default color palette
used by WP Presentations 2.0 for Windows.  These palettes,
DEF_DOS.PRC and DR11CLRS.PRC, are both included with WP
Presentations 2.0 for Windows.

To select one of these palettes,

1.   Choose Color from the Attributes menu, then choose Retrieve.

2.   Type the name of the color palette you wish to retrieve, or
select it from the list.

3.   Choose Retrieve, then choose OK.

COMBINE
=========================
When you combine objects, the resulting object will have the
attributes of the bottom object, rather than the last object
drawn.

GRADIENT OPTIONS
=========================
The default Gradient Color Options in the Page Layout dialog box
and the Preferences Page Layout dialog box are set to Auto-step
Blending instead of Fixed.

IMPORT FORMATS
=========================
WP Presentations 2.0 for Windows can import DIB (Windows Device
Independent Bitmap) format images from the clipboard.  However,
you cannot save to DIB format from WP Presentations 2.0 for
Windows.

IMPORT FORMATS
=========================
WP Presentations 2.0 for Windows does not support TIFF files that
use CCITT Group III compression.  These are fax TIFF files.  You
cannot view them from the Open or Insert File dialog boxes, and
you will receive an error if you try to retrieve them.

KEYBOARDS
=========================
Three DOS-compatible predefined keyboards for the editors are
installed with WP Presentations 2.0 for Windows.  To select these
keyboards, choose Preferences from the File menu, then choose
Keyboards.  Choose a mode option (such as Draw/Presentation or
Bitmap), choose OK, then choose Select.  Highlight the
appropriate keyboard file, and choose Select.  Choose OK, then
Close.  PRDOS.WWK is used in the Draw/Presentation screen,
PRDOSCHT.WWK is used in the Chart Editor, and PRDOSBMP.WWK is
used in the Bitmap Editor.

LANGUAGE
=========================
You may notice a reduction in program speed if you select a
language in the Language dialog box using the "Other" option.
This is because information for "Other" languages may not be 
found in the WP.LRS file, and WP Presentations 2.0 for Windows 
must look in the language .DLL file to find information necessary
to display dialog boxes and editors.

MAKE RUN-TIME
=========================
Make Run-time lets you copy a slide show to one disk, along with
the WP Presentations 2.0 for Windows files necessary to run the
slide show.  You can then run the slide show on compatible
computers that have Windows 3.1 installed, without having to
install the complete WP Presentations 2.0 for Window program.

To create a run-time slide show,

1.   Create or retrieve a slide show, then choose Make Run-time
from the Slide menu.

2.   Specify the location you want the files copied to and a name
for the slide show, and choose OK.

3.   Choose Yes to create the quick file, then choose OK when the
slide show is completed.

There are a few important points to consider when making a run-
time slide show.  The Quick File for the run-time slide show is
created according to the currently selected graphics screen type,
and will run correctly only on a computer with a compatible
graphics screen type.  If you plan to distribute your slide show
to unknown computer configurations, you should select a lower
resolution screen type (such as VGA 16 colors).  The slide show
will then run on any system with a compatible graphics screen
type or better.

To properly play a run-time slide show with sound files on
another computer, a sound card capable of playing the type of
sound files used in the show must be installed on that computer. 
For example, if you create a run-time slide show with .WAV files
in it, the computer you play it on must be capable of playing
.WAV files.

To play a run-time slide show from the Run-time icon,

1.   Double-click the Run-time icon from the Program Manager.

2.   Specify the name of the slide show in the Run Show File text
box and choose OK.

     OR

     Choose Other File, choose the slide show from the list, then
choose OK.

To play a run-time slide show from Program Manager,

1.   Choose Run from the File menu.

2.   If your slide show is named SHOW.SHW (the name WP
Presentations 2.0 for Windows assigned to it), type the directory
where your slide show is located and "show" in the Command Line
entry well, and choose OK (for example, "c:\prwin\show\show").

     OR

     If you named your slide show something other than SHOW.SHW,
type "show" and the name of the slide show, then choose OK  (for
example, c:\prwin\show\show sales").

OLE
=========================
The only format that WP Presentations 2.0 for Windows supports as
a link source is .WPG format.  You cannot link .SHW files, or
other non-.WPG format files from WP Presentations 2.0 for
Windows.

OLE
=========================
When you embed a WP Presentations 2.0 for Windows object into
another application, that application determines how the object
appears on screen and when printed.

OLE
=========================
When you play a slide show containing a linked or embedded video
object (such as a video clip), the video object will not begin
playing until after the slide which it is linked to or embedded
in is drawn on your screen.

For example, suppose you embed a video clip in slide number three
of your slide show.  When you play the slide show, the video clip
will not begin playing until the slide transition between slide
two and three has finished.

PRINT, DOCUMENT ON DISK
=========================
The Document on Disk option in the Print dialog box is available
for .WPG files only.  In order to print a slide show (.SHW), you
must first retrieve it into a drawing window.

POSTERS
=========================
The Poster feature in the Page Layout dialog box allows a maximum
page size of 6 x 6.

QUICK FILES AND NETWORKS
=========================
When you view a gallery for the first time, there is a short
delay while WP Presentations 2.0 for Windows redraws each slide. 
However, it also creates a Quick File that is used thereafter to
display the gallery with virtually no delay.

If you run WP Presentations 2.0 for Windows on a network, your
network administrator can make your galleries display more
quickly and can reduce the amount of network disk space required
to run the program by creating a separate directory for the
gallery Quick Files (.PQW).  A separate directory should be
created for each type of screen resolution used on the network
(640x480 16-color resolution, 800x600 256-color resolution, and
so on).  Users can match the Quick Files directory to their
screen resolution by specifying the path of the Quick Files
directory in the Location of Files dialog box (choose File,
Preferences, Location of Files, Quick Files).

If you have also installed WP Presentations 2.0 for DOS on your
network, the Quick Files created for both programs can be stored
in the same network directories.  Quick Files created by the two
programs are not compatible and cannot be shared.  However,
because Quick Files created by WP Presentations 2.0 for DOS have
an extension of .PRQ instead of .PQW, Quick Files created for
both programs can be stored in the same directory.

After all Quick Files have been created, the directories should
be designated READ ONLY.

SAVE AS
=========================
The list of formats available in the Save As dialog box should
not include a WordPerfect 6.0 .WPG (2.0) format.

SAVE AS
=========================
In addition to the resolutions listed in the reference manual,
resolutions for 75, 150, 200, and 300 dpi are available from the
Predefined Sizes list in the Export dialog box when saving to
bitmap formats.

SEPARATE
=========================
When you separate a combined object, the original attributes of
each individual object are restored.

SLIDE OUTPUT
=========================
If you have a film recorder, such as the Polaroid Digital
Palette, you can create slides using Super Print, a third-party
driver.  For more information on this driver, contact your re-
seller. 

SOUND
=========================
There is no "Fade" option in the Sound dialog box.

STARTUP OPTIONS
=========================
/l-language code
Causes WP Presentations 2.0 for Windows to use the specified
language in dates and date formats.

SYSTEM REQUIREMENTS
=========================
You should have 24M free disk space in order to install all of
the files that ship with WP Presentations 2.0 for Windows.

TEXT AREAS
=========================
Justification and Layout options are available for text areas
only in WP Presentations 2.0 for Windows.

TIMED DOCUMENT BACKUP
=========================
In order to turn Timed Document Backup on, choose Preferences
from the File menu, then choose Backup.  Select Timed Document
Backup, and specify an interval; choose OK, then choose Close.

TUTORIAL
=========================
Tutorial is no longer an option on the Help pull-down menu.

UNDO/REDO
=========================
Undo and Redo are limited to reversing the last ten editing and
drawing actions.


=================================================================
6    COMPATIBILITY WITH OTHER WORDPERFECT CORPORATION PROGRAMS
=================================================================
A few features in WP Presentations 2.0 for Windows are not fully
compatible with WP Presentations 2.0 for DOS, and WordPerfect
5.x.

WP PRESENTATIONS 2.0 FOR DOS
=========================

COLOR PALETTES:  The default color palettes for WP Presentations
2.0 for DOS and DrawPerfect 1.1 differ slightly from the default
color palette used by WP Presentations 2.0 for Windows.  These
palettes, DEF_DOS.PRC and DR11CLRS.PRC, are both included with WP
Presentations 2.0 for Windows.

LINE PATTERNS:  Line Patterns are not supported by WP
Presentations 2.0 for DOS.

PROGRAM FILES:  Button Bar files created by WP Presentations 2.0
for Windows and WP Presentations 2.0 for DOS are not compatible
and cannot be shared.

-  Keyboard files created by the two programs are not compatible
and cannot be shared.  However, because keyboard files created by
WP Presentations 2.0 for DOS have an extension of .PRK instead of
.WWK, keyboard files created for both programs can be stored in
the same directory.

SLIDE SHOWS:  Information for features that are not supported by
WP Presentations 2.0 for DOS is lost if you retrieve and save a
WP Presentations 2.0 for Windows slide show file in WP
Presentations 2.0 for DOS.  This includes OLE objects, video
clips, CD sound clip information, and WAMI sound information.

-  A run-time slide show made in WP Presentations 2.0 for Windows
cannot be played from a DOS prompt.  However, if you retrieve a
run-time slide show .SHW file made in WP Presentations 2.0 for
Windows into WP Presentations 2.0 for DOS, you can create a new
DOS-compatible run-time version of the slide show.

TEXT:  The fonts of WP Presentations 2.0 for Windows and WP
Presentations 2.0 for DOS are not identical.  When a file is
retrieved, fonts are mapped to the closest matching font.

-  WP Presentations 2.0 for DOS font size attributes, such as
Small or Large, are converted to actual font codes when you
retrieve a slide show created in WP Presentations 2.0 for DOS
into WP Presentations 2.0 for Windows.

-  Justification and Layout options are not available for text
lines in WP Presentations 2.0 for Windows.  If you retrieve a WP
Presentations 2.0 for DOS file into WP Presentations 2.0 for
Windows, text lines are converted to text area to preserve any
Justification and Layout codes.

-  WP Presentations 2.0 for DOS lets you save text from the
Outliner in WordPerfect Outline format, but WP Presentations 2.0
for Windows saves text as WordPerfect text format (without an
outline code).

WORDPERFECT 5.x
=========================

GRADIENTS:  Objects filled with gradient patterns in WP
Presentations 2.0 for Windows appear filled with the solid
foreground color in WordPerfect 5.1.

PATTERNS:  Objects filled with patterns always appear with a
white background color in WordPerfect 5.1.

-  Objects with transparent background or foreground pattern in
WP Presentations 2.0 for Windows are not transparent in
WordPerfect 5.1.

-  Patterns are remapped to match DrawPerfect 1.1 patterns when
brought into WordPerfect 5.1.

-  Combined objects do not display with the "see-through" window
when brought into WordPerfect 5.1.

FONTS:  Retrieve WP Presentations 2.0 for Windows files via OLE
for best results in WordPerfect 5.2.  This will preserve your
original fonts and text attributes.

-  WP Presentations 2.0 for Windows supports TrueType and ATM
fonts.  Because WordPerfect 5.1 does not support these fonts as
graphics, they are remapped to one of the fonts found in its
WP.DRS file.  The DrawPerfect 1.1 WP.DRS file supplies
WordPerfect 5.1 with 30 fonts to choose from when remapping fonts
from WP Presentations 2.0 for Windows files.  The DrawPerfect 1.1
WP.DRS file is not included with the WP Presentations 2.0 for
Windows program.  If you wish to receive a copy of this file,
please contact WordPerfect's Customer Support.